.editor-styles-wrapper .block-gcc-header a {
	pointer-events: none;
}

.block-gcc-header {
	text-align: center;
}

.block-gcc-header .block-gcc-header__logo {
	display: inline-flex;
	width: 100%;
	max-width: var(--cwp-gcc-header-logo-width);
	height: var(--cwp-gcc-header-logo-height);
}

.block-gcc-header .block-gcc-header__logo svg {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 767px) {
	.block-gcc-header {
		--cwp-gcc-header-logo-width: 243px;
		--cwp-gcc-header-logo-height: 118px;
	}
}

@media only screen and (min-width: 768px) {
	.block-gcc-header {
		--cwp-gcc-header-logo-width: 350px;
		--cwp-gcc-header-logo-height: 170px;
	}
}
